@article{W2015,
	author = {W.J. and L. and Geometric Percival, Royal E.},
	number = {4},
	pages = {3704--3709},
	title = {Samushia, biases Astronomical power-spectrum Branchini},
	volume = {452},
	year = {2015},
}
